MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
Glue.hxx File Reference
`#include "check.h"`
`#include "Compiler.h"`
Include dependency graph for Glue.hxx:

Go to the source code of this file.

## Functions
void | nfs_init ()
void | nfs_finish ()
gcc_pure NfsConnection & | nfs_get_connection (const char *server, const char *export_name)

## Function Documentation

void nfs_finish | ( |  | ) |

gcc_pure NfsConnection& nfs_get_connection | ( | const char * | server,
|  | const char * | export_name
| ) |  |

void nfs_init | ( |  | ) |